.hind {
  font-family: "Hind", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.anton {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}
html,
body {
  font-family: "Hind", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #4d4d4d;
  font-size: 16px;
  font-weight: 500;
}
sup {
  font-size: 0.5em;
  top: -0.75em;
}
html {
  background: #48612a;
}
body {
  background: #ffd179;
  border-top: 100px solid #06334a;
  padding-top: 3rem;
}
body.customize-support {
  border-top: 100px solid #06334a;
}
header {
  margin-top: -3rem;
}
strong,
b {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #222222;
}
h1 {
  font-size: 3.5rem;
}
h2 {
  font-size: 2.125rem;
}
h3 {
  font-size: 1.625rem;
  padding-top: 1rem;
}
h4 {
  font-size: 1.125rem;
}
a {
  color: #da7f26;
}
a:hover,
a:focus,
a.at {
  color: #48612a;
}
.btn,
.btn:first-child {
  background: #da7f26;
  color: #ffffff;
  padding: 0.25rem 1rem;
  border-radius: 1rem;
}
.btn:hover,
.btn:first-child:hover {
  background: #48612a;
  color: #ffffff;
}
.btn.active,
.btn:first-child.active {
  background: #ffffff;
  color: #48612a;
}
.btn.btn-alt,
.btn:first-child.btn-alt {
  background: #ffffff;
  color: #334922;
}
.btn.btn-alt:hover,
.btn:first-child.btn-alt:hover {
  background: #334922;
  color: #ffffff;
}
.btn.big-btn,
.btn:first-child.big-btn {
  font-size: 2rem;
  padding: 1rem 2rem;
  border-radius: 3rem;
}
.btn.btn-image .screen,
.btn:first-child.btn-image .screen {
  background: rgba(51, 73, 34, 0.6);
}
.btn.btn-image h3,
.btn:first-child.btn-image h3,
.btn.btn-image span.btn-label,
.btn:first-child.btn-image span.btn-label {
  font-size: 1.75rem;
  text-shadow: 2px 2px 2px #222222;
}
.btn.btn-darkgreen,
.btn:first-child.btn-darkgreen {
  background: #334922;
  color: #ffffff;
}
.btn.btn-darkgreen:hover,
.btn:first-child.btn-darkgreen:hover {
  background: #48612a;
  color: #ffffff;
}
.btn.btn-green,
.btn:first-child.btn-green {
  background: #82def3;
  color: #ffffff;
}
.btn.btn-green:hover,
.btn:first-child.btn-green:hover {
  background: #48612a;
  color: #ffffff;
}
.btn.btn-blue,
.btn:first-child.btn-blue {
  background: #06334a;
  color: #ffffff;
}
.btn.btn-blue:hover,
.btn:first-child.btn-blue:hover {
  background: #48612a;
  color: #ffffff;
}
.btn.btn-tan,
.btn:first-child.btn-tan {
  color: #ffffff;
}
.btn.btn-tan:hover,
.btn:first-child.btn-tan:hover {
  background: #48612a;
  color: #ffffff;
}
.btn.btn-orange,
.btn:first-child.btn-orange {
  background: #da7f26;
  color: #ffffff;
}
.btn.btn-orange:hover,
.btn:first-child.btn-orange:hover {
  background: #48612a;
  color: #ffffff;
}
.btn.btn-orange,
.btn:first-child.btn-orange {
  background: #da7f26;
  color: #ffffff;
}
.btn.btn-orange:hover,
.btn:first-child.btn-orange:hover {
  background: #48612a;
  color: #ffffff;
}
.btn.btn-yellow,
.btn:first-child.btn-yellow {
  background: #f1b143;
  color: #ffffff;
}
.btn.btn-yellow:hover,
.btn:first-child.btn-yellow:hover {
  background: #48612a;
  color: #ffffff;
}
img.logo {
  max-width: 85% !important;
}
#nav {
  background: #06334a;
  padding-top: 0.75em;
}
#nav #nav_social .social-links a:hover {
  color: #da7f26;
}
#nav #nav_details #display_date {
  padding: 0 75px 0 0;
}
#nav #nav_details #display_location {
  padding: 0 0 0 75px;
}
#nav #nav_buttons .btn {
  background: #da7f26;
  color: #ffffff;
}
#nav #nav_buttons .btn:hover {
  background: #334922;
  color: #ffffff;
}
#nav #nav_logo_main,
#nav #nav_logo_sm {
  top: 15px;
  max-width: 100px;
}
#nav #nav_logo_side {
  width: 175px;
  margin: 0 auto;
  display: block;
}
#nav #offcanvasNavbarLabel {
  width: 100%;
}
#nav nav li.nav-item a.nav-link {
  color: #ffffff;
  font-size: 0.75em;
}
#nav nav li.nav-item a.nav-link:hover {
  background: #ffffff;
  color: #da7f26;
}
#nav nav li.nav-item.alt a.nav-link {
  background: #06334a;
  color: #ffffff;
}
#nav nav li.nav-item.alt a.nav-link:hover {
  background: #06334a;
  color: #ffd179;
}
#nav nav li.nav-item:hover {
  background: #ffffff;
}
#nav nav li.nav-item:hover a.nav-link {
  color: #06334a;
}
#nav nav li.nav-item:hover a.nav-link:hover {
  color: #da7f26;
}
#nav nav ul.sub-menu {
  background: #ffffff;
}
#nav nav ul.sub-menu a.nav-link {
  color: #06334a;
}
#nav nav ul.sub-menu a.nav-link:hover {
  color: #da7f26;
}
#nav nav .offcanvas {
  background: #82def3;
}
#nav nav .offcanvas-header {
  background: #06334a;
}
footer {
  background: #48612a;
  color: #ffd179;
  border-top: 2px solid #ffffff;
}
footer a,
footer .nav-link {
  color: #ffd179;
}
footer a:hover,
footer .nav-link:hover,
footer a:focus,
footer .nav-link:focus {
  color: #ffffff;
}
footer h4 {
  color: #ffd179;
}
header#home_header h1 {
  letter-spacing: 5px;
  font-weight: 500;
  line-height: 3rem;
  font-size: 4rem;
  text-shadow: 2px 2px 3px #222222;
}
header#home_header h2 {
  font-weight: 500;
  font-style: italic;
  text-shadow: 2px 2px 3px #222222;
}
#view_all_articles {
  padding: 1rem;
}
.artist-card {
  background-image: linear-gradient(163deg, #da7f26 0%, #da7f26 100%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.artist-card:hover {
  -webkit-box-shadow: 0px 0px 30px 1px rgba(241, 177, 67, 0.75);
          box-shadow: 0px 0px 30px 1px rgba(241, 177, 67, 0.75);
}
.artist-card .artist-card-inner {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.artist-card .artist-card-inner:hover {
  -webkit-transform: scale(0.98);
          transform: scale(0.98);
}
.artist a,
.artist h3 {
  color: #ffffff;
}
.artist:hover a,
.artist:hover h3 {
  color: #f1b143;
}
#partner_grid .partner .ratio {
  border-radius: 2rem;
}
section.signup h2 {
  line-height: 4.5rem;
  padding: 0;
}
section.signup form .submit-container .btn {
  background: #da7f26;
  color: #ffffff;
}
section.signup form .submit-container .btn:hover {
  background: #48612a;
  color: #ffffff;
}
section.button-row .btn {
  border-radius: 0;
}
section.featuorange-article .featuorange-article-header h2 {
  padding: 0;
}
section.featuorange-article .four-article-shell .featuorange-article-details h4 {
  font-size: 0.875rem;
}
header#ticket_header {
  background-color: #06334a;
}
header#ticket_header h1 {
  color: #ffffff;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
}
div#perk_table_head {
  background: transparent;
}
.ticket_abrv {
  background: transparent;
}
#ticket_grid .ticket .ticket-buttons {
  padding: 0 1rem 1rem 1rem;
}
#ticket_grid .ticket .ticket-buttons .btn {
  margin-right: 0.25rem;
}
#ticket_grid .ticket .ticket-body {
  padding: 0 1rem;
}
#ticket_grid .ticket .ticket-buttons {
  padding: 0 1rem 1rem 1rem;
}
#ticket_grid .ticket .ticket-buttons .btn {
  margin-right: 0.25rem;
}
#ticket_grid .ticket .ticket-body {
  padding: 0 1rem;
}
#ticket_grid .accordion[id='4-Day_accordion'] .accordion-item h2.accordion-header .accordion-button {
  background-color: #06334a;
}
#ticket_grid .accordion[id='3-Day_accordion'] .accordion-item h2.accordion-header .accordion-button {
  background-color: #da7f26;
}
#ticket_grid .accordion[id='2-Day_accordion'] .accordion-item h2.accordion-header .accordion-button {
  background-color: #82def3;
}
#ticket_grid .accordion[id='1-Day_accordion'] .accordion-item h2.accordion-header .accordion-button {
  background-color: #48612a;
}
#ticket_grid .accordion[id='Other-Day_accordion'] .accordion-item h2.accordion-header .accordion-button {
  background-color: #4d4d4d;
}
#ticket_grid .accordion .accordion-item {
  background: transparent;
}
#ticket_grid .accordion .accordion-item h2.accordion-header span.pp-topper {
  font-weight: 100;
}
#ticket_grid .accordion .accordion-item h2.accordion-header span.pp-info {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0.05rem;
}
#ticket_grid .accordion .accordion-item h2.accordion-header .accordion-button {
  font-size: 1.5rem;
}
#ticket_grid .accordion .accordion-item h2.accordion-header .accordion-button .flag.sold-out {
  background: #da7f26;
  color: #ffffff;
}
#ticket_grid .accordion .accordion-item h2.accordion-header .accordion-button .flag.almost-gone {
  background: #f1b143;
  color: #222222;
}
#ticket_grid .accordion .accordion-item h2.accordion-header .accordion-button .flag.coming-soon {
  background: #da7f26;
  color: #222222;
}
#ticket_grid .accordion .accordion-item h2.accordion-header .accordion-button .cta_text {
  font-size: 1.5rem;
}
#ticket_grid .accordion .accordion-body {
  background-color: #ffffff;
}
.filter-menu {
  padding: 1rem;
  width: 100%;
  min-width: 250px;
}
header#news-header {
  padding: 8rem 0 0 0;
}
body#landing {
  border: none;
  min-height: 100vh;
  color: #222222;
  padding: 0;
}
body#landing h1 {
  display: none;
}
body#landing h2 {
  color: #da7f26;
  font-size: 3rem;
  line-height: 0.875em;
  text-transform: initial;
}
body#landing h3 {
  color: #334922;
  font-size: 2rem;
}
body#landing h4 {
  font-size: 1.25rem;
  margin: 2rem 0 0 0;
  color: #4d4d4d;
}
body#landing #bg_vid {
  padding: 0;
}
body#landing #bg_vid img {
  width: 600px;
  max-width: 70%;
  display: block;
  margin: auto;
}
body#landing #bg_vid .block:nth-child(2) {
  z-index: 10;
  position: relative;
}
body#landing #bg_vid h2,
body#landing #bg_vid h3,
body#landing #bg_vid h4 {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}
body#landing .pum-trigger {
  background: #82def3;
  color: #ffffff !important;
}
body#landing .pum-trigger:hover {
  background: #334922;
  color: #ffffff !important;
}
body#landing .modal {
  color: #000000;
}
body#landing .modal .modal-header,
body#landing .modal .modal-body {
  max-width: 1000px;
  margin: 0 auto;
}
body#landing .modal .modal-header h1 {
  display: block;
  color: #000000;
  font-size: 2.5em !important;
  padding-right: 1rem;
}
body#landing .modal .modal-body h2 {
  font-size: 1.5rem;
  line-height: 1.875rem;
  color: #000000;
}
body#landing .social .social-links {
  padding: 0;
  font-size: 1.5rem;
  text-align: center;
  display: block;
}
body#landing #pum_popup_title_614 {
  margin-bottom: 0;
  line-height: 30px;
  padding: 0.75rem 0;
}
@media (max-width: 767px) {
  body#coming-soon h1 {
    display: none;
  }
  body#coming-soon h2 {
    font-size: 2.75rem;
  }
  body#coming-soon h3 {
    font-size: 2.25rem;
  }
  body#coming-soon h4 {
    font-size: 1.5rem;
  }
  body#coming-soon form .btn {
    width: 100%;
  }
  section.signup form .submit-container .btn {
    width: 100%;
  }
}
@media (max-width: 1675px) {
  #nav #nav_logo_main {
    display: none;
  }
  #nav #nav_logo_sm {
    display: block;
  }
}
@media (min-width: 1399px) {
  .three-article-shell .featuorange-article-details h3 {
    font-size: 1rem;
    padding-top: 0.5rem;
  }
  .three-article-shell .featuorange-article-details h4 {
    font-size: 0.625rem;
    margin: 0;
  }
  .three-article-shell .article_summary {
    font-size: 0.75rem;
    line-height: 0.875rem;
  }
}
@media (max-width: 1399px) {
  #nav nav li.nav-item a.nav-link {
    color: #ffffff !important;
  }
}
@media (max-width: 767px) {
  body {
    border-top: 89px solid #82def3;
  }
  section.signup h2 {
    line-height: 2.5rem;
    font-size: 1.5rem;
  }
  ul#countdown {
    font-size: 0.75rem;
    padding: 0;
  }
  ul#countdown li {
    padding: 0.5rem;
  }
  ul#countdown li .label {
    display: block;
    margin: 0;
  }
  ul#countdown h2 {
    font-size: 2.75rem;
  }
}
@media (max-width: 575px) {
  header {
    height: 480px;
  }
  header#home_header h1 {
    font-size: 10vw;
    line-height: 10vw;
  }
  header#home_header h2 {
    font-size: 6vw;
    line-height: 6vw;
  }
  h1 {
    font-size: 11vw;
  }
  .ticket_abrv {
    font-size: 7vw;
  }
}
